﻿
body,html{
    max-width:100vw;
    overflow-x:hidden;
}
.no-scroll {
    height: 100%;
    overflow-y: hidden;
}
.splide__slide img {
    max-height: 100%;
    margin: auto;
}
[class^="icon-"] {
    font-size: 1.6rem;
}
.splide__slide {
    display: flex;
    flex-direction: column;
}
.splide__slide__container {
    display: flex;
}
img {
    max-width: 100%;
    height: auto;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.flex{
    display:flex;
}
.flex-column{
    flex-direction:column;
}

.space-between{
    justify-content:space-between;
}
.space-around {
    justify-content: space-around;
}
.justify-center{
    justify-content:center;
}
.pointer{
    cursor:pointer;
}
.align-center{
    align-items:center;
}
.flex-wrap{
    flex-wrap:wrap;
}

.popup-content {
    background: rgb(255, 255, 255);
    width: 100%;
    max-width: 840px;
    display: flex;
    margin: 20px !important;
    max-height: 90%;
    animation: popup 0.3s forwards;
    border-radius: 4px;
}
@keyframes popup{
    0% {
        transform:scale(0.4);
    }

    to {
        transform: scale(1);
    }
}
.popup-close {
    background: #fff;
    
    border-radius: 50%;
    border: 1px solid #cfcece;
    height: 28px;
    width: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
     line-height:28px;
    outline: none;
    cursor: pointer;
    transition:0.3s ease-in-out;
    position:absolute;
    top:-14px;
    right:-10px;
}
    .popup-close:hover {
        transform:scale(1.02);
        box-shadow: 0px 0px 2px 0px rgb(0 0 0 / 40%);
    }
    .popup-arrow {
        color: rgb(255, 255, 255);
    }

[role='tooltip'].popup-content {
    width: 200px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 3px;
}

.popup-overlay {
    background: rgba(0, 0, 0, 0.5);
    display:flex;
    justify-content:center;
    align-items:center;
}

[data-popup='tooltip'].popup-overlay {
    background: transparent;
}

